<?xml version="1.0" encoding="UTF-8"?>
<StringBundle version="1.0">
  <!-- string bundle for netdisk -->

  <String id="ExpandBubbleTips">您可以在此查看任务进度。</String>
  <String id="DelTreeItemTips">您确认删除吗？</String>
  <String id="UploadTips">删除已上传文件</String>
  <String id="DelListItemTips">您确认删除这$ItemCount$项吗?</String>
  <String id="DownloadTips">删除已下载文件</String>
   <String id="ReplaceTxt">替换</String>
 
  <String id="MoveReplaceTips">用正在移动的文件替换，列表中的同名文件将被删除</String>
  <String id="ReplaceTips">用正在复制的文件替换，列表中的同名文件将被删除</String>
  <String id="Button_Delete">删除</String>
  <String id="DownloadTaskTips">$DownloadTaskNum$个任务正在下载中…</String>
  <String id="UploadTaskTips">$UploadTaskMum$个任务正在上传中…</String>
  <String id="MixTaskTips">$UploadTaskMum$个任务正在上传、$DownloadTaskNum$个任务正在下载中…</String>
  <String id="MainWndBtn">主窗口</String>
  <String id="MiniWndBtn">精简模式</String>
  <String id="VampireText">未完成文件</String>
  <String id="BuyVipBtnText">开通QQ会员</String>
  <String id="RestrictTips">您的QQ网盘服务已经关闭，请重新开通QQ会员，&#13;&#10;立即使用QQ网盘提供的全部服务。</String>
  <!--<String id="BuyVipTips">尊敬的QQ用户，由于QQ网盘还在内测中，请加入QQ会员获得体验资格后重新登录。&#13;&#10;加入QQ会员，您不但可以立即体验全新的QQ网盘带来的稳定、快速、便捷的网络存&#13;&#10;储服务，更有50余项特权让您享受更尊贵的QQ在线生活。</String>-->
  <String id="BuyVipTips">尊敬的QQ用户，由于QQ网盘还在内测中，请获取内侧体验资格后重新登录。&#13;&#10;获取体验资格后，您可以立即体验全新的QQ网盘带来的稳定、快速、便捷的&#13;&#10;网络存储服务。</String>
  <String id="IDS_AboutQQDisk">关于QQ网盘</String>
  <String id="IDS_FeedBack">意见反馈</String>
  <String id="IDS_ImportHistory">导入历史资料</String>
  <String id="IDS_BasicSetting">设置中心</String>
  <String id="IDS_Help">帮助</String>
  <String id="Button_Config">设置</String>
  <String id="MemoMySelect">记住我的选择</String>
  <String id="TaskDelTips">您确认删除该任务吗？</String>
  <String id="TaskDelTips2">您确认删除这$COUNT$项任务吗？</String>
  <String id="IDS_ListItemUpload">正在上传:</String>
  <String id="Button_BackWard">后退</String>
  <String id="Button_ForWard">前进</String>
  <String id="Button_UpLevel">向上</String>
  <String id="Button_ShowMiniWnd">精简模式</String>
  <String id="MiniWndTips">将文件拖拽&#13;&#10;到这里上传</String>
  <String id="Button_HideTreeFrame">列表</String>
  <String id="Button_ShowTreeFrame">目录树</String>
  <String id="IDS_NETDISK">网络网盘</String>
  <String id="Tip_NetDisk">网络网盘</String>
  <String id="Tip_GroupShare">群共享</String>
  <String id="Tip_RepeatDownload">重复下载</String>
  <String id="TEXT_RepeatDownload">您已经将文件$FileName$加入下载列表中，无需重复下载此文件</String>
  <String id="Tip_MaxRunningTask">同时下载超限</String>
  <String id="TEXT_MaxRunningTask">目前已经有 $MaxRunningTask$ 个文件正在下载，请您耐心等待它们下载完成</String>
  <String id="Tip_NoFreeSpace">磁盘空间不足</String>
  <String id="TEXT_NoFreeSpace">对不起，目标磁盘分区的剩余空间不足，请及时清理或选择其他分区进行下载</String>
  <String id="Tip_CoverOrNot">是否覆盖</String>
  <String id="TEXT_CoverOrNot">已经有名为 $FileName$ 的文件存在，是否要覆盖此文件？</String>
  <String id="Tip_FileIsOccupied">文件被占用</String>
  <String id="TEXT_FileIsOccupied">对不起，文件 $FileName$ 正在被占用，请选择其他位置存放此文件</String>
  <String id="Tip_SHError">拖拽功能失效</String>
  <String id="TEXT_SHError">由于某些未知因素，导致拖拽功能失效，重启QQ可以解决这个问题。建议您点击下载链接进行下载，对于由此产生的不便我们深表道歉</String>
  <String id="Tip_IsDownloading">未完成的任务</String>
  <String id="TEXT_IsDownloading">您尚有 $TaskNumber$ 个下载任务未完成，确认要继续吗？</String>
  <String id="Tip_DownloadError">文件下载失败</String>
  <String id="TEXT_DownloadError">对不起，文件 $FileName$ 下载失败，请稍后再试</String>
  <String id="Tip_UploadingExit">提示</String>
  <String id="TEXT_UploadingExit">您有未完成的上传任务，确认要退出吗？</String>
  <String id="CampusGroup_KEY"> kk$@%$#^%$&amp;23DS1</String>
  <String id="IDS_TAB_TRANSFER_STATION">中转站文件</String>
  <String id="IDS_TAB_FILE_COLLECTIONS">收藏的文件</String>
  <String id="IDS_MESSAGE_BOX_TITLE">提示</String>
  
  <!-- string bundle for qqfolder -->

  <String id="NoMoreTips">不要再提示我</String>
  <String id="CompleteProgress">100%</String>
  <String id="AlwayTips">记住我的选择</String>
  <String id="ViewProtocol">查看用户协议</String>
  <String id="QQPortal">http://www.qq.com</String>
  <String id="QQDiskHelpURL">http://disk.qq.com/help.html</String>
  <String id="VersionTips">QQ网盘 Beta4</String>
  <String id="CopyRight_Ch">腾讯公司 版权所有</String>
  <String id="CopyRight_En">Copyright © 2011 Tencent. All Rights Reserved.</String>
  <String id="ProtocolWndTitle">软件许可及服务协议</String>
  <String id="AboutWndTitle">关于QQ网盘 Beta4</String>
  <String id="UploadFileTips">立即上传资料，享受QQ网盘带来的稳定、快速、便捷的网络存储服务</String>
  <String id="ActionWndTitle_Delete">删除</String>
  <String id="MiniWndTitle">QQ网盘</String>
  <String id="MainWindowTitle">QQ网盘(测试版)</String>
  <String id="ND_MSGFOLDER"></String>
  <String id="Colum_Name">名称</String>
  <String id="Colum_UploadTime">上传日期</String>
  <String id="Colum_Type">类型</String>
  <String id="Colum_Size">大小</String>
  <String id="PAUSING">正在暂停</String>
  <String id="PausingText">正在暂停...</String>
  <String id="ImportProcess">您的旧网络网盘中的文件正在导入中...</String>
  <String id="ConnectCloseTips">QQ网盘功能启动失败，请刷新或退出后重试。&#10;若多次尝试仍失败，请尝试重新安装QQ。</String>
  <String id="ApplyFailedTips">开通网盘失败。</String>
  <String id="NoVip_DefaulTip">QQ会员用户尊享更大永久QQ网盘空间，开通QQ会员立刻提升QQ网盘容量。</String>
  <String id="ViewDetail">详情</String>
  <String id="ExpireTips">自到期日起文件保存30天。&#10;只能使用下载功能。</String>
  <String id="CancelBtnText">取消</String>
  <String id="CopyWndTitle">复制</String>
  <String id="Button_Refresh">刷新</String>
  <String id="Button_CreateFolder">新建文件夹</String>
  <String id="Button_Upload">上传</String>
  <String id="Button_Download">下载</String>
  <String id="UploadFile">上传文件</String>
  <String id="UploadDir">上传文件夹</String>
  <String id="MenuItem_Copy">复制</String>
  <String id="MenuItem_Paste">粘贴</String>
  <String id="MenuItem_Delete">删除</String>
  <String id="MenuItem_Cut">剪切</String>
  <String id="MenuItem_Rename">重命名</String>
  <String id="MenuItem_Create">新建</String>
  <String id="MenuItem_Refresh">刷新</String>
  <String id="MenuItem_Download">下载</String>
  <String id="MenuItemSubTitle_Folder">文件夹</String>
  <String id="RenameTitle">重命名输入框</String>
  <String id="RenamePromptText">请输入文件名</String>
  <String id="NameConflictBoxTitle">文件名有冲突</String>
  <String id="MenuItem_CutPaste">剪切后的粘贴</String>
  <String id="InputMessageBoxTitle">输入文件名</String>
  <String id="RenameMsgBoxTitle">重命名</String>
  <String id="TaskTitle_PauseAll">全部暂停</String>
  <String id="TaskTitle_DeleteAll">全部删除</String>
  <String id="Tip_DeleteTaskItem">您确认删除任务吗？</String>

  <String id="Task_MenuItem_Stop">暂停</String>
  <String id="Task_MenuItem_Continue">开始</String>
  <String id="Task_MenuItem_RemoveTask">删除</String>
  <String id="Task_MenuItem_RemoveAllTask">全部删除</String>
  <String id="Task_MenuItem_AllBegin">全部开始</String>
  <String id="Task_MenuItem_AllStop">全部暂停</String>
  <String id="Task_MenuItem_TaskDetail">任务详情</String>


  <String id="ActionWndTips_Copy">此位置已包含同名文件，您需要怎样操作:</String>
  <String id="ActionWndTips_Delete">删除失败，请选择需要的操作：</String>
  
  <String id="CopyTips">正在复制 $FileName$</String>
  <String id="MoveTips">正在移动 $FileName$</String>
  <String id="DeleteTips">正在删除 $FileName$</String>

  <String id="OPTitle_Copy">复制</String>
  <String id="OPTitle_Move">移动</String>
  <String id="OPTitle_Delete">删除</String>

  <String id="MergeTxt">合并</String>
  <String id="MergeTips">文件夹将被合并，如果任何文件使用相同的名称，将会询问您是否需要替换&#13;&#10;这些文件</String>

  <String id="RetryTxt">重试</String>
  <String id="RetryTips">重新执行该操作</String>

  <String id="SkipTxt">跳过</String>
  <String id="SkipTips">跳过当前文件</String>

  <String id="MoveRenameTxt">移动并保留这两个文件</String>
  <String id="MoveRenameTips">正在移动的文件将被重命名</String>
  
  <String id="RenameTxt">复制并保留这两个文件</String>
  <String id="RenameTips">正在复制的文件将被重命名</String>
  
  <String id="AlwaysTxt">总是执行该操作</String>

  <String id="MoveWndTitle">移动</String>
  <String id="FileMergeTips">$FolderPath$ 已经存在,要合并文件夹么?</String>
  <String id="TitleCtrlTip">$FileNum$个任务在列表中</String>
  <String id="Tip_DeleteInvalid">文件被占用</String>

  <String id="FileTips">文件</String>
  <String id="DirTips">目录</String>
  <String id="DirExistFormat">目录"$DirName$"已经存在，请选择需要的操作：</String>
  <String id="DirExistTips">已经存在，请选择需要的操作：</String>
  <String id="OperationFailTips">操作失败，请选择需要的操作：</String>
  <String id="LimitExceedTips">所执行的操作已经超出限制，请选择需要的操作：</String>
  <String id="EstimateRemainTime">正在预估剩余时间</String>
  <String id="FileConflictFormat">文件$FileName$的类型不一致，请选择需要的操作：</String>
  <String id="FileConflictTips">类型不一致，请选择需要的操作：</String>
  <String id="NotExistFormat">文件"$FileName$"不存在，请选择需要的操作：</String>
  <String id="NotExistTips">不存在，请选择需要的操作：</String>
  <String id="AlreadyExistFormat">文件"$FileName$"已经存在，请选择需要的操作：</String>
  <String id="AlreadyExistTips">已经存在，请选择需要的操作：</String>

  <String id="CalculateTime">正在计算...</String>
  <String id="UncompleteTime">未完成</String>
  <String id="TimeString1">$SECONDS$秒</String>
  <String id="TimeString2">$MIN$分钟$SECONDS$秒</String>
  <String id="TimeString3">$HOUR$小时$MIN$分钟$SECONDS$秒</String>

  <String id="FileCopy">文件复制</String>
  <String id="FileDelete">文件删除</String>
  <String id="FileMove">文件移动</String>
  <String id="FileDownload">文件下载</String>
  <String id="FileUpload">文件上传</String>
  <String id="FileOperate">文件操作</String>
  <String id="GetFileList">获取文件列表</String>

  <String id="LeftTimeFormat">剩余$LeftTime$</String>
  <String id="ItemFormat">第$CurrentIndex$项/共$TotalCount$项</String>
  <String id="StartTask">启动</String>
  <String id="PauseTask">暂停</String>
  <String id="OpenTaskFile">打开文件所在目录</String>
  <String id="DefaultSpeed"></String>
  <String id="DefaultCapacity">0B/0B</String>
  <String id="TaskDelete">删除</String>
  <String id="RenamePrompt">文件名有冲突,请输入新的名称</String>
  <String id="ON_Upload">上传</String>
  <String id="ON_Download">下载</String>
  <String id="ON_GetProgress">获取进度</String>
  <String id="ON_GetTaskList">获取任务列表</String>
  <String id="ON_ResumeTask">重启任务</String>
  <String id="ON_PauseTask">暂停任务</String>
  <String id="ON_DeleteTask">删除任务</String>
  <String id="IDS_LoadingTips">列表加载中...</String>
  <String id="IDS_OfflineTips">您的QQ处于离线状态...</String>
  <String id="TaskList">任务列表</String>
  <String id="SpeedPrefix"></String>

  <String id="PrepareUpload">准备上传</String>
  <String id="PrepareDownload">准备下载</String>
  <String id="Overwrite">正在替换</String>

  <String id="ET_TASK_ALREADY_EXIST">您选择的任务已经存在。</String>
  <String id="ET_DISK_BUSY">您的操作过于频繁，请稍后重试。</String>
  <String id="ET_FILETYPE_MISMATCH">您的文件似乎有错误，请更换其他文件试试呢？</String>
  <String id="ET_ACCESS_DENIED">文件正在使用中，请稍后重试。</String>
  <String id="ET_FILE_UNCOMPLETE">您的文件上传未完成，无法操作。</String>
  <String id="ET_FTN_ERROR">您的上传任务发生异常，请稍后重试。</String>
  <String id="ET_FTN_NO_FILE">您的文件似乎有错误，请更换其他文件试试呢？</String>
  <String id="ET_FTN_NO_FOLDER">您的文件似乎有错误，请更换其他文件试试呢？</String>
  <String id="ET_FTN_SVR_CREATE_FILE_ERROR">您的任务发生异常，请稍后重试。</String>
  <String id="ET_FTN_SVR_UPLOAD_FILE_ERROR">您的任务发生异常，请稍后重试。</String>
  <String id="ET_TD_TIMEOUT">您的任务发生异常，请稍后重试。</String>
  <String id="ET_TD_WRITEFAILED">您的任务发生异常，请稍后重试。</String>
  <String id="ET_LOCALFILE_ALREADYXIST">您的任务发生异常，请稍后重试。</String>
  <String id="ET_LOCALFILE_NOTEXIST">您的任务发生异常，请稍后重试。</String>
  <String id="ET_FILE_NOT_COMPLETE">您的文件上传未完成，无法下载。</String>
  <String id="ET_SERVER_TIMEOUT">-服务器响应超时，请稍后重试。</String>
  
  <String id="ET_SERVER_CLOSE">网络繁忙，请稍后重试。</String>
  <String id="ET_PACKET_SERIALIZE_ERROR">网络发生异常，请稍后重试。</String>
  <String id="ET_PACKET_DESERIALIZE_ERROR">网络发生异常，请稍后重试。</String>
  <String id="ET__PACKET_SEND_ERRORd">网络发生异常，请稍后重试。</String>
  <String id="ET_CONN_INVALID_ERROR">网络发生异常，请稍后重试。</String>
  <String id="ET_DATABASE_ERROR">无法读取文件，请检查是否被占用。</String>
  <String id="ET_TRANSFER_ERROR">初始化失败，请尝试重新安装。</String>

  <String id="ET_SERVER_2NDSIGNATURE_TIMEOUT">您的独立密码已经过期，请重新输入。</String>
  <String id="ET_SERVER_2NDPSW_VERIFY_FAILED">密码错误，请重新输入。</String>
  <String id="ET_SERVER_2NDPSW_APPLY_FAILED">开通独立密码失败，请重新输入。</String>
  <String id="ET_SERVER_2NDPSW_SERVER_BUSY">您的输入过于频繁，请稍后再试。</String>

  <String id="ET_NAME_CONFLICT">文件名有冲突，请输入新的名称。</String>
  <String id="ET_NO_MEMORY">本地磁盘空间不足，请删除部分文件后重试。</String>
  <String id="ET_FAILED">操作失败，请稍后重试。</String>
  <String id="ET_Root_Dst">请进入文件夹后上传。</String>

  <String id="ET_EXCEED_FILESIZE_DEFAULT">您上传的文件或文件夹超出限制，请重新选择后重试。</String>
  <String id="ET_EXCEED_FILESIZE">您上传的文件或文件夹超出限制($MaxFileSize$)，请重新选择后重试。</String>
  <String id="ET_FileInvalid">文件或文件夹不存在。</String>
  <String id="ET_PLATFORM_BUSY">系统繁忙，请稍后重试。</String>
  <String id="ET_FileExist">目标已存在。</String>
  <String id="ET_InvalidArg">请求无效。</String>
  <String id="ET_EXCEED_MAXLEVEL">您选择的文件夹所包含的层级数已超过限制,请重新选择后重试。</String>
  <String id="ET_EXCEED_MAXENTRY">文件总数超出限制，请减少上传文件总数后重试。</String>
  <String id="ET_EXCEED_MAXTASK">任务总数已超出限制，请等待其他任务完成后重试。</String>
  <String id="ET_EXCEED_MAXCAPACITY">您当前的可用空间不足以完成本次上传，请删除部分文件后重新尝试。</String>
  <String id="ET_EXCEED_MAXFILEPERFOLDER">目录下的文件总数已经超过限制，请删除部分文件后重新尝试。</String>
  <String id="ET_EXCEED_BUSY">网络繁忙($CODE$)，请稍后重试。</String>
  <String id="ET_LOCALFILE_ERROR">上传源文件出错，请更换后重试。</String>
  <String id="ET_INVALID_PATH">指定路径无效，请更换有效路径后重试。</String>
  <String id="ET_UnknownError">网络繁忙，请稍后重试。</String>
  <String id="ET_INUSE">文件或文件夹正在被使用中，请稍后重试。</String>
  <String id="ET_INVALID_NAME">文件名无效，请更换有效文件名后重试。</String>
  <String id="QQDiskDebugPath">QQDisk\BinDebug\DiskMain.exe</String>
  <String id="QQDiskReleasePath">QQDisk\Bin\DiskMain.exe</String>
  <String id="TaskFailedTip">失败请重试</String>
  <String id="CopyWnd_Text">您的资料正在移动中...</String>
  <String id="CopyWnd_Title">正在移动...</String>
  <String id="VIPExpired">会员已到期</String>
  <String id="SuspendTaskTip">任务 $TaskName$ 未完成，无法操作。</String>
  <String id="TipDeleteConfirmed">确认删除吗？</String>
  <String id="TipMsgboxTitle">提示</String>
  <String id="LoginFailedTips">获取用户配置失败，请退出重试。</String>
  <String id="LoginFailedOffline">您的QQ处于离线状态，请上线后重试。</String>
  <String id="RenameFail">无法重命名</String>
  <String id="ExpandText">展开</String>
  <String id="CollapseText">折叠</String>
  <String id="ExtName_Folder">文件夹</String>
  <String id="ExtName_HeadFile">C/C++ Header</String>
  <String id="ExtName_TextFile">文本文档</String>
  <String id="ExtName_AppFile">应用程序</String>
  
  <String id="ext_file">文件</String>
  <String id="img_file">图片文件</String>
  <String id="word_file">Word文档</String>
  <String id="email_file">电子邮件文档</String>
  <String id="excel_file">Excel文档</String>
  <String id="html_file">网页文件</String>
  <String id="media_file">媒体文件</String>
  <String id="pdf_file">Pdf文档</String>
  <String id="ppt_file">PowerPoint演示文稿</String>
  <String id="ps_file">PhotoShop文件</String>
  <String id="rar_file">压缩文件</String>
  <String id="flash_file">Flash文件</String>
  <String id="vector_file">矢量图形</String>
  <String id="text_file">文本文档</String>
  <String id="app_file">应用程序</String>
  <String id="bat_file">Windows批处理文件</String>
  <String id="android_file">Android安装包</String>
  <String id="apple_file">Apple安装包</String>
  <String id="symbian_file">Symbian安装包</String>

  <String id="CompleteTips">已完成</String>
  <String id="WaitTips">等待中</String>
  <String id="PausedTips">已暂停</String>
  <String id="PausingTips">暂停中...</String>
  <String id="FailTips">已失败</String>
  <String id="UploadText">上传</String>
  <String id="DownloadText">下载</String>
  <String id="OKBtnText">确定</String>
  <String id="SettingTab">基本设置</String>
  <String id="SettingHotkeyTab">热键</String>
  <String id="SettingSecurityTab">安全</String>
  <String id="TaskManageText">任务管理</String>
  <String id="CloseOptionText">关闭选项</String>
  <String id="ConfigCenter_title">设置中心</String>
  <String id="TaskCountUpload">最大上传任务数</String>
  <String id="TaskCountDownload">最大下载任务数</String>
  <String id="CloseOptionTaskTray">隐藏到任务栏通知区域，不退出程序</String>
  <String id="CloseOptionQuit">退出程序</String>
  <String id="DefaultPathText">默认下载后的存储目录</String>
  <String id="ChangeDirText">选择目录</String>
  <String id="SoundText">声音</String>
  <String id="AfterDownLoadText">下载成功后提示</String>
  <String id="ApplyText">应用</String>
  <String id="ConfirmText">确定</String>
  <String id="CancelText">关闭</String>

  <String id="CloseMainWndTips">您当前有任务正在进行中，确定要退出QQ网盘吗？</String>
  <String id="FileDialogTitle">标题</String>
  <String id="FileDialogTitleOpen">打开</String>
  <String id="FileDialogTitleSave">保存</String>
  <String id="InputMsgboxText">请输入名称</String>
  <String id="WizardPage1_Title">欢迎使用QQ网盘(测试版)</String>
  <String id="WizardPage_Insruction1">全新的网络存储服务，欢迎体验试用。</String>
  <String id="WizardPage_Licence">　　重要须知：本协议是您（个人或单一实体）与腾讯公司及腾讯公司的合作单位（以下统称为腾讯或腾讯公司）之间关于腾讯“QQ网盘”服务的法律协议。 腾讯在此特别提醒，用户（您）欲使用“QQ网盘”服务，必须事先认真阅读本服务条款中各条款，包括免除或者限制腾讯责任的免责条款及对用户的权利限制。请您审阅并接受或不接受本服务条款（未成年人审阅时应得到法定监护人的陪同）。如您不同意本服务条款及(或)腾讯随时对其的修改，您应不使用或主动取消腾讯公司提供的服务。否则，您的任何对QQ网盘中的相关服务的登录、下载、查看、存储等使用行为将被视为您对本服务条款全部的完全接受，包括接受腾讯对服务条款随时所做的任何修改。&#13;&#10;      本协议是基于QQ即时通讯软件的《软件许可及服务协议》、《腾讯网站服务条款》制定，与其是不可分割的，同时，腾讯不时发布的关于QQ网盘服务的各种规范、规则等也是本协议的一部分，您在使用本服务的同时即是对本协议、《软件许可及服务协议》、《腾讯网站服务条款》及各种规范、规则等所有条款的接收和遵守，以下简称服务条款或条款，这些服务条款可由腾讯随时更新，且毋须另行通知。服务条款一旦发生变更，腾讯将在网页上公布修改内容。修改后的服务条款一旦在网页上公布即有效代替原来的服务条款。您可随时登陆网站查阅最新版服务条款，具体见网址: http://disk.qq.com，若有更新以更新后地址为准，不再另行通知。 &#13;&#10;　　如果您选择接受本条款，开通QQ网盘服务成为QQ网盘用户，即表示您同意接受协议各项条件的约束。如果您不同意本服务条款，则不能获得使用本服务的权利。您若违反本条款规定，腾讯公司有权随时中止或终止您“QQ网盘”服务的使用资格并保留追究相关法律责任的权利。&#13;&#10;&#13;&#10;1．服务条款的确认和接纳&#13;&#10;　　QQ网盘的所有权和经营管理权归腾讯公司所有。用户必须同意接受腾讯公司指定的服务条款并完成相应的注册程序，才能成为QQ网盘服务系统的用户，并获得QQ网盘服务的使用权。&#13;&#10;2．服务简介&#13;&#10;　　QQ网盘服务是腾讯公司运用网络存储服务系统，按照用户已同意的腾讯公司指定的服务条款，通过互联网络为用户提供远程文件存储的服务。&#13;&#10;　　用户必须：&#13;&#10;　　（1） 自行配备上网的所需设备。&#13;&#10;　　（2） 自行负担个人上网和使用此服务的电话费、信息费等有关费用。 &#13;&#10;3．服务开通及终止&#13;&#10;　　（1） 用户接受腾讯公司指定的服务条款并完成相应的注册程序后，便成为QQ网盘的合法用户。&#13;&#10;　　（2） QQ网盘服务对开通腾讯其他相关服务的不同等级的用户免费赠送不同的更大的网络存储空间，具体参见腾讯公布的相关规则。&#13;&#10;　　（3） QQ用户激活QQ网盘服务后，如果QQ用户不再使用和开通（2）中所述腾讯其他相关服务，用户的存储空间将立即恢复至普通大小；若所述腾讯其他相关服务的等级降低，用户的存储空间也会相应变小。如果原存储文件大小超过变化后的QQ网盘容量大小，用户将无法继续上传新的文件，对于原有文件将继续保存仅可下载或删除。对此用户完全同意和明白，由此产生的一切法律责任和损失等由用户自行承担，与腾讯无关。&#13;&#10;　　（4） 用户可以到指定的页面，自行取消QQ网盘服务，一旦取消成功，QQ网盘内存储的文档等内容将会被自动删除。因此，腾讯提醒用户在取消QQ网盘服务之前，需将已存储在QQ网盘内的所有文件全部转移，否则造成损失的，用户自行承担。&#13;&#10;　　（5） 用户若有任何违反本协议或相关法规的规定，腾讯公司有权视用户的行为性质，在不事先通知用户的情况下，采取包括但不限于中断使用许可、限制使用、中止或终止QQ网盘服务、追究法律责任等措施，若因此造成腾讯或他人损失的，用户应予赔偿。&#13;&#10;4．服务条款的修改&#13;&#10;　　腾讯公司有权在必要时对QQ网盘的相关服务条款（包括但不限于本服务条款）进行修改，包括但不限于对QQ网盘的存储服务规则进行调整。用户若需继续使用QQ网盘服务，视为对前述修改的接受、认可。&#13;&#10;5．关于用户资料 &#13;&#10;　　腾讯公司重视对用户的隐私保护，关于腾讯对用户隐私的保护政策，请详细阅读腾讯《隐私保护声明》http://www.tencent.com/zh-cn/le/privacy.shtml。考虑到QQ网盘服务的重要性和安全性，用户同意：&#13;&#10;　　（1）提供详尽真实及准确的个人资料，并必须登记个人使用的有效的手机号码。&#13;&#10;　　（2）如个人资料有任何变动，必须及时更新。&#13;&#10;　　（3）同意接受腾讯公司的《隐私保护声明》。&#13;&#10;      如果用户提供的资料不符合上述规定或者用户提供虚假的个人及手机资料，腾讯公司有权随时终止或结束该用户使用QQ网盘服务的资格，并且因此引起的纠纷及损失由用户自行承担。 腾讯公司将于用户维持已登记用户身份期间，保留用户之资料。用户向腾讯公司提供身份的资料后，可能不时收到腾讯公司的电话、电子邮件及直销邮件，内含推广产品或服务等资料。若用户不想收到此等资料，请致函腾讯公司客服中心。&#13;&#10;6．用户的帐号，密码和安全性&#13;&#10;      用户应妥善保管QQ帐号和密码及QQ网盘独立密码，同时对帐号和密码安全承担完全责任，并对在用户QQ账号下的一切行为负责。每个用户都要对其QQ网盘中的所有内容负完全责任。用户可自行决定QQ密码和QQ网盘独立密码。用户若发现有自己的帐号被他人非法使用或存在安全漏洞的情况，应立即通知腾讯公司。&#13;&#10;7．服务风险制度&#13;&#10;　　使用QQ网盘服务的用户自行承担全部风险。腾讯公司不对提供的服务作任何明示或暗示的保证，同时亦不对商业性的隐含担保，特定目的和不违反规定的适当担保作限制。包括：腾讯公司不担保服务一定能满足用户的要求，不担保服务不会中断，及对服务的及时性、安全性、出错或文件丢失的发生，不承担任何赔偿责任。&#13;&#10;8．用户管理&#13;&#10;　　用户自行承担传输内容的法律责任。用户对服务的使用应符合所有适用于远程网络存储服务的地方、国家和国际法律以及互联网等方面的规定。用户必须遵循：&#13;&#10;　　（1）使用QQ网盘服务时不得作非法用途。&#13;&#10;　　（2）不干扰或混乱网络服务。&#13;&#10;　　（3）遵守所有使用QQ网盘服务的网络协议、规定和程序。&#13;&#10;　　（4）遵守互联网道德规范和相关法律法规：&#13;&#10;　　包括但不限于：用户须承诺不传输、存储、共享任何侵权的、非法的、骚扰性的、中伤他人的、辱骂性的、恐吓性的、伤害性的、庸俗的，淫秽的等信息资料。另外，用户也不能传输存储任何教唆他人构成犯罪行为的资料；不能传输道德规范不允许或涉及国家安全的资料；不能传输任何不符合地方、国家和国际法律、道德规范的资料。不得未经许可而非法进入其它电脑系统。 &#13;&#10;      若腾讯发现或经他人投诉发现用户的QQ网盘中存有任何侵犯他人合法权益内容的，腾讯有权删除相关内容或采取其他措施，因此造成用户损失的，由用户自行承担。&#13;&#10;9．保障 &#13;&#10;　　用户同意保障和维护QQ网盘全体用户和腾讯公司的利益，并承诺独立承担由自身行为导致的一切后果及损失。&#13;&#10;10．结束服务&#13;&#10;　　用户须明白，本服务仅依其当前所呈现的状况提供，本服务涉及到互联网及移动通讯等服务，可能会受到各个环节不稳定因素的影响。因此服务存在因上述不可抗力、计算机病毒或黑客攻击、系统不稳定、用户所在位置、用户关机、GSM网络、互联网络、通信线路、政策法规原因等造成的服务中断或不能满足用户要求的风险。开通服务的用户须承担以上风险，腾讯公司和合作公司对服务之及时性、安全性、准确性不作担保，对因此导致用户不能发送和接受阅读消息、或传递错误，个人设定之时效、未予储存或其他问题不承担任何责任。&#13;&#10;　　如腾讯公司的系统发生故障影响到本服务的正常运行，腾讯公司承诺在第一时间内与相关单位配合，及时处理进行修复。但用户因此而产生的经济损失，腾讯公司和合作公司不承担责任。此外，腾讯保留不经事先通知为维修保养、升级或其他目的暂停本服务任何部分的权利。&#13;&#10;若用户的行为不符合本服务条款的规定，腾讯公司将作出独立判断，并有权立即取消该用户的QQ网盘服务，因此产生的文件丢失等法律责任和损失等，由用户自行承担。 &#13;&#10;　　用户若反对任何服务条款、或对后来的条款修改有异议，或对腾讯公司提供的服务不满，用户可选择：&#13;&#10;　　（1）不再使用腾讯公司提供的QQ网盘服务。&#13;&#10;　　（2）书面通知腾讯公司停止该用户的QQ网盘服务。&#13;&#10;　　结束用户服务后，用户使用QQ网盘服务的权利马上终止，用户已存储的全部文件会被立即删除，由此产生的一切法律责任和损失等由用户自行承担，与腾讯无关。&#13;&#10;11．服务条款的确认和接纳&#13;&#10;　　用户确认已仔细阅读了本服务条款，接受QQ网盘服务条款全部内容，成为QQ网盘的正式用户。用户在享受QQ网盘服务时必须完全、严格遵守本服务条款。 &#13;&#10;12．声明 &#13;&#10;　　QQ网盘的所有权归腾讯公司。腾讯公司有权解释相关条款。
      用户同意：腾讯公司为了保障公司业务发展和调整的自主权，腾讯公司有权无需通知用户而随时修改、中止、中断或终止给用户提供的服务，若因腾讯公司的前述行为造成用户或他人损失的，腾讯公司无需承担任何赔偿等责任。&#13;&#10;13．适用法律&#13;&#10;      本服务条款的解释，效力及纠纷的解决，适用于中华人民共和国大陆地区法律、法规。若用户和腾讯之间发生任何纠纷或争议，首先应友好协商解决，协商不成的，用户在此完全同意将纠纷或争议提交腾讯所在地深圳市南山区人民法院管辖。&#13;&#10;14．其他&#13;&#10;　　用户对服务之任何部分或本服务条款的任何部分之意见及建议可通过客户服务部门与腾讯联系，欲知客服联系方式请进入：http://service.qq.com/。（完）&#13;&#10;&#13;&#10;&#13;&#10;腾讯公司
  </String>
  <String id="WizardPage_Insruction2">单击[我接受]开通服务。如果您选择[取消]将关闭窗口。</String>
  <String id="Btn_WizardPage1_Receive">我接受</String>
  <String id="Btn_WizardPage1_Cancel">取消</String>
  <String id="IDS_QQFolder">QQ网盘</String>
  <String id="WizardPage2_Title">网络文件网盘导入</String>
  <String id="WizardPage2_Instruction">欢迎您使用QQ网盘，这是一款全新的网络存储服务，为尊贵的您提供更加快捷便利的服务。您可以一键快速导入原QQ网络网盘中的资料。导入成功后，您可以在QQ网盘中查看到您导入的文件。</String>
  <String id="WizardPage2_UsingNetDisk">立即使用QQ网盘</String>
  <String id="BuyVipWizard_QuitLink">退出QQ网盘</String>
  <String id="FILE_NCOPY">复件 ($NO$) $NAME$</String>
  <String id="FILE_COPY">复件 $NAME$</String>
  <String id="DOWNLOAD_FILE_TYPE">.tdl</String>
  <String id="UploadBuddleTipsText">您可以在此查看任务进度</String>
  <String id="UploadRateText">上传速度限制</String>
  <String id="DownLoadRateText">下载速度限制</String>
  <String id="HotKey_Global">全局热键</String>
  <String id="HotKey_DescText">您可以通过点击选择要更改的热键。</String>
  <String id="HotKey_ListTitle1">功能说明</String>
  <String id="HotKey_ListTitle2">热键</String>
  <String id="PasswordTabText">独立密码</String>
  <String id="StartPasswordText">启用QQ网盘独立密码</String>
  <String id="PasswordText">您选择不启用QQ网盘独立密码，独立密码能更加全面地保护您QQ网盘中的文件。</String>
  <String id="HavePasswordText">您已启用QQ网盘独立密码，独立密码能更加全面地保护您QQ网盘中的文件，您还可以：</String>
  <String id="Tips_InvalidPassword">密码无效或两次密码不匹配，请重新输入</String>
  <String id="Tips_InvalidPasswordLength">密码太短，请重新输入</String>
  <String id="Tips_InvalidPasswordBlank">密码中不能含有空格，请重新输入</String>
  <String id="ChangePasswordText">修改独立密码</String>
  <String id="NewPasswordText">新密码(6-16位):</String>
  <String id="ConfirmNewPasswordText">确认密码:</String>
  <String id="HotKey_ResetToDefault">恢复默认热键</String>
  <String id="HotKeyTitle_OpenOrHidden">打开/隐藏QQ网盘</String>
  <String id="HotKeyTitle_ModeExchange">迷你/正常模式切换</String>
  <String id="HotKeyTitle_DownloadFile">下载选中文件(夹)</String>
  <String id="RealRateText">传输速度:</String>
  <String id="AvarageRateText">平均速度:</String>
  <String id="FilePathText">文件路径:</String>
  <String id="PleaseEnterPassword">请输入QQ网盘独立密码</String>
  <String id="ForgetPassword">忘记密码？</String>
  <String id="Login_button">登录QQ网盘</String>
  <String id="LoginErrorText">您填写的独立密码不正确，请重新填写。</String>
  <String id="Detail_FileName">文件名称</String>
  <String id="Detail_Progress">上传进度</String>
  <String id="Detail_Status">状态</String>
  <String id="PswdErroInfo">您输入的独立密码不正确，请重新输入。</String>
  <String id="PswdLengthErr">请输入6-16位密码。</String>
  <String id="Available_Size">已用/共</String>
  <String id="TransferStateReady">等待</String>
  <String id="TransferStateRunning">进行中</String>
  <String id="TransferStateError">失败:$ERROR$</String>
  <String id="Colum_Detail_Name">文件剩余</String>
  <String id="Colum_Detail_Progress">进度</String>
  <String id="Colum_Detail_Status">状态</String>
  <String id="Offline_Text">(离线)</String>

  <String id="OfflineTips1">1. 网络连接已断开或者不稳定</String>
  <String id="OfflineTips2">2. QQ已处于离线状态</String>
  <String id="OfflineTips3">3. 网络代理、安全软件设置等问题</String>

  <String id="Button_Confirm_VipUnified">开通会员</String>
  <String id="Button_Cancel_VipUnified">取消</String>
  <String id="Link_LearnMore_VipUnified">会员特权详情</String>
  <String id="Link_ThreeReason_VipUnified">成为会员的理由</String>
  <String id="Title_VipUnified">QQ会员开通提示</String>
  <String id="EmptyHotKey">无</String>
  <String id="HotKeyCollision">热键冲突，请重新设置另外的热键。</String>
  <String id="ViewTask">查看</String>
  <String id="TaskDownloading">正在下载</String>
  <String id="TaskDownloadPausing">下载暂停中</String>
  <String id="TaskDownloadPaused">下载已暂停</String>
  <String id="TaskDownloadComplete">下载已完成</String>
  <String id="TaskDownloadCompleteNavigate">已完成</String>
  <String id="TaskDownloadWating">等待下载</String>
  <String id="TaskDownloadError">下载失败</String>
  <String id="TaskUploading">正在上传</String>
  <String id="TaskUploadPausing">上传暂停中</String>
  <String id="TaskUploadPaused">上传已暂停</String>
  <String id="TaskUploadComplete">上传已完成</String>
  <String id="TaskUploadWating">等待上传</String>
  <String id="TaskUploadError">上传失败</String>
  <String id="TaskViewColumnName">名称</String>
  <String id="TaskViewColumnStatus">状态</String>
  <String id="TaskViewColumnSpeed">速度</String>
  <String id="TaskViewColumnOp">操作</String>

  <String id="MenuItem_ExpandText">展开</String>
  <String id="MenuItem_CopyText">复制</String>
  <String id="MenuItem_CutText">剪切</String>
  <String id="MenuItem_PasteText">粘贴</String>
  <String id="MenuItem_DeleteText">删除</String>
  <String id="MenuItem_RenameText">重命名</String>
  <String id="MenuItem_CollapseText">折叠</String>
  <String id="MenuItem_CreateFolder">新建文件夹</String>
  <String id="MenuItem_OpenOnline">在线打开</String>
  <String id="NetDiskRootName">QQ网盘</String>
  <String id="TaskNavigate">任务</String>
  
  <String id="ShareNavigate">共享</String>
  <String id="ShareSelf">我共享的</String>
  <String id="ShareToSelf">共享给我的</String>
  <String id="ShareItemName">名称</String>
  <String id="ShareItemPerson">共享者</String>
  <String id="ShareItemDate">共享日期</String>
  <String id="ShareItemSize">大小</String>
  <String id="ShareItemTo">共享给</String>
  <String id="ShareItemOperate">操作</String>
  <String id="NewFolderName">新建文件夹</String>

  <String id="TaskError">$COUNT$个任务失败</String>
  <String id="TaskLoading">加载中...</String>
  <String id="TaskState">任务状态:</String>
  <String id="TaskStateInfo1">, 已上传 </String>
  <String id="TaskStateInfo2">, 已下载 </String>
  <String id="TaskSize">文件大小:</String>
  <String id="TaskSpeed">平均速度:</String>
  <String id="TaskCompleteTime">完成时间:</String>
  <String id="TaskTimeCost">总计用时:</String>
  <String id="TaskFrom">文件来源:</String>
  <String id="TaskPath">目标路径:</String>

  <String id="ReturnToMaxWin">返回</String>
  <String id="FullTaskList">任务列表</String>
  <String id="Minimize">最小化</String>
  <String id="ChangUploadPath">更改上传目录</String>
  <String id="CloseQQDisk">关闭</String>
  <String id="TotalCapacityText">总容量: $strTotalCapacity$</String>
  <String id="CapacityUsedText">$strAlreadyUsed$ 已用</String>
  <String id="CapacityAvailableText">$strAvailable$ 可用</String>
  <String id="FileCountText">$COUNT$ 个文件/目录</String>
  <String id="GetMoreCapacity">提升</String>
  <String id="CloseWindow">关闭</String>
  <String id="MaxWindow">最大化</String>
  <String id="MinWindow">最小化</String>
  <String id="RestoreWindow">还原</String>

  <String id="ApplyTips1">您还不是QQ会员，暂时无法享受较大空间的QQ网盘服务。</String>
  <String id="ApplyTips2">普通用户可以免费获得256MB的体验空间，轻轻点击就可以开通，快来体验吧！</String>
  <String id="CloseConfirmTips">您点击了关闭按钮，您是想：</String>
  <String id="CloseConfirmCheckTips">不再提醒</String>
  <String id="CopyrightTips">在使用QQ网盘前，请仔细阅读下面的协议</String>
  <String id="CopyrightAgree">同意</String>
  <String id="CopyrightLeave">离开</String>
  <String id="OpenQQDisk">打开QQ网盘</String>
  <String id="QuitQQDisk">退出</String>
  <String id="DelteFileTipByName">您确认要删除 "$strFileName$" 吗?</String>
  <String id="DelteFileTipByCount">您确认删除这$nFileCount$项吗?</String>
  <String id="SelectPathWndTitle">更改快速上传路径</String>
  <String id="InvalidInput">文件名不能包含下列任何字符：</String>
  <String id="ConfigCloseTips">设置已修改，是否保存？</String>
  <String id="ConfigCloseOK">是</String>
  <String id="ConfigCloseCancel">否</String>
  <String id="MaxTaskTips">您的“已完成”任务已经超过500个，建议您及时清理以方便管理最近的任务。</String>
</StringBundle>


